#!/usr/bin/env python
# -*- coding: utf-8 -*-

import sys
import locale
encoding = locale.getdefaultlocale()[1]


sys.stdout.write(u"<eps>\t0\n".encode(encoding))	 
for i in range(33,60000):
    line = u"%s\t%s\n"%(unichr(i), i)
    sys.stdout.write(line.encode(encoding)) 
